Subject: [Supa] SUPA success

From: "Susan Hares" <[email-masked]>
Date: Thu, 17 Nov 2016 15:24:48 -0500

Nevil:

It appears my nomcom duties will make it impossible to join SUPA.  The SUPA
success is simple: 

The SUPA work is simple:

SUPA policy  - helped developed I2NSF capability information model The I2NSF
capability information model helped us develop the I2NSF yang data model. 

Paul Jeong's team took the I2NSF Yang data models.  They modified the single
data models into multiple to create logical pieces, and implemented this
code between IETF 96 an IETF 97 for the Hackathon at this IETF (IETF 97). It
supports filtering (firewall, DPI, forwarding) or  bypass (DPI, forwarding).
It supported a VoIP filtering.   

Without the thoughtful policy work, the capability work in I2NSF would have
taken longer.   

Sue